Lucene search

K
cvelistMozillaCVELIST:CVE-2022-46871
HistoryDec 22, 2022 - 12:00 a.m.

CVE-2022-46871

2022-12-2200:00:00
mozilla
www.cve.org
2
library vulnerabilities firefox

AI Score

8.7

Confidence

High

EPSS

0.003

Percentile

72.0%

An out of date library (libusrsctp) contained vulnerabilities that could potentially be exploited. This vulnerability affects Firefox < 108.

CNA Affected

[
  {
    "vendor": "Mozilla",
    "product": "Firefox",
    "versions": [
      {
        "version": "unspecified",
        "lessThan": "108",
        "status": "affected",
        "versionType": "custom"
      }
    ]
  }
]